Passage au noyau 2.6


#1

Bonjour,

J’utilise une Debian unstable avec un noyau 2.4.23.
J’aimerai essayer le 2.6 mais apparemment c’est beaucoup plus compliqué pour moi.

j’ai commencé par installer le package : module-init-tools qui dit qu’alsa n’est pas présent. Or on m’ad it que le package d’alsa de debian est dépassé. Donc si je compile les drivers alsa à partir des sources est que apt-get quadn il installe module-init-tools va etre capable de trouver alsa ?

merci d’avance


#2

essaye déjà d’installer alsa !
apt-cache search le paquet qui manque
ou auto-apt search fichier qui manque
regarde la section apt dans les articles pour plus d’aide